.advertListingHolder {
	background-color: #F7F7F7;
}
.advertListingHolder .advNavbar {
	
}
.advertListingHolder .advNavbar .left {
	float: left;
   width: 10px;
   height: 35px;
   background-image: url(bank/media/advertise/adv_nav_l.jpg);
   overflow: hidden;
}
.advertListingHolder .advNavbar .fullnav {
	float: left;
   width: 670px;
   height: 35px;
   background-color: #333;
   background-image: url(bank/media/advertise/adv_nav_bg.jpg);
   overflow: hidden;
}
.advertListingHolder .advNavbar .right {
	float: left;
   width: 10px;
   height: 35px;
   background-image: url(bank/media/advertise/adv_nav_r.jpg);
   overflow: hidden;
}
.advertListingHolder .advNavbar .fullnav #homeNav {
	float: left;
   width: 130px;
   height: 35px;
}
.advertListingHolder .advNavbar .fullnav #blogNav {
	float: left;
   width: 128px;
   height: 35px;
}
.advertListingHolder .advNavbar .fullnav #sponsorNav {
	float: left;
   width: 163px;
   height: 35px;
}
.advertListingHolder .advNavbar .fullnav #otherNav {
	float: left;
   width: 187px;
   height: 35px;
}

.advertListingHolder .advNavbar .fullnav span { display: none; }

.advertListingHolder .advNavbar .fullnav #homeNav a,
.advertListingHolder .advNavbar .fullnav #homeNav a:hover,
.advertListingHolder .advNavbar .fullnav #homeNav a:visited {
	width: 130px;
   height: 35px;
   display: block;
   background-image: url(bank/media/advertise/adv_nav_home.jpg);
}
.advertListingHolder .advNavbar .fullnav #homeNav a.selected,
.advertListingHolder .advNavbar .fullnav #homeNav a.selected:hover,
.advertListingHolder .advNavbar .fullnav #homeNav a.selected:visited,
.advertListingHolder .advNavbar .fullnav #homeNav a:hover {
	background-image: url(bank/media/advertise/adv_nav_home_on.jpg);
}
.advertListingHolder .advNavbar .fullnav #blogNav a,
.advertListingHolder .advNavbar .fullnav #blogNav a:hover,
.advertListingHolder .advNavbar .fullnav #blogNav a:visited {
	width: 128px;
   height: 35px;
   display: block;
   background-image: url(bank/media/advertise/adv_nav_blog.jpg);
}
.advertListingHolder .advNavbar .fullnav #blogNav a.selected,
.advertListingHolder .advNavbar .fullnav #blogNav a.selected:hover,
.advertListingHolder .advNavbar .fullnav #blogNav a.selected:visited,
.advertListingHolder .advNavbar .fullnav #blogNav a:hover {
	background-image: url(bank/media/advertise/adv_nav_blog_on.jpg);
}
.advertListingHolder .advNavbar .fullnav #sponsorNav a,
.advertListingHolder .advNavbar .fullnav #sponsorNav a:hover,
.advertListingHolder .advNavbar .fullnav #sponsorNav a:visited {
	width: 163px;
   height: 35px;
   display: block;
   background-image: url(bank/media/advertise/adv_nav_sponsor.jpg);
}
.advertListingHolder .advNavbar .fullnav #sponsorNav a.selected,
.advertListingHolder .advNavbar .fullnav #sponsorNav a.selected:hover,
.advertListingHolder .advNavbar .fullnav #sponsorNav a.selected:visited,
.advertListingHolder .advNavbar .fullnav #sponsorNav a:hover {
	background-image: url(bank/media/advertise/adv_nav_sponsor_on.jpg);
}
.advertListingHolder .advNavbar .fullnav #otherNav a,
.advertListingHolder .advNavbar .fullnav #otherNav a:hover,
.advertListingHolder .advNavbar .fullnav #otherNav a:visited {
	width: 187px;
   height: 35px;
   display: block;
   background-image: url(bank/media/advertise/adv_nav_other.jpg);
}
.advertListingHolder .advNavbar .fullnav #otherNav a.selected,
.advertListingHolder .advNavbar .fullnav #otherNav a.selected:hover,
.advertListingHolder .advNavbar .fullnav #otherNav a.selected:visited,
.advertListingHolder .advNavbar .fullnav #otherNav a:hover {
	background-image: url(bank/media/advertise/adv_nav_other_on.jpg);
}

.mainAdvList {
   padding: 10px;
   border: 1px solid #CCC;
   border-bottom: 0;
}
.mainAdvList .azItem {
	border-bottom: 1px solid #CCC;
   padding-bottom: 10px;
   margin-bottom: 10px;
}
.mainAdvList .azItem .azPreview {
	width: 150px;
   height: 200px;
   overflow: hidden;
   float: left;
   border: 1px solid #FFF;
}
.mainAdvList .azItem .azPreview .thumb {
	width: 150px;
   height: 170px;
   overflow: hidden;
}
.mainAdvList .azItem .azPreview .zoom {
	width: 150px;
   height: 29px;
   border-top: 1px solid #FFF;
   background-color: #E3E3E3;
   background-image: url(bank/media/advertise/adv_zoom.jpg);
   background-position: 90px center;
   background-repeat: no-repeat;
}
.mainAdvList .azItem .azPreview .zoom span { display: none; }
.mainAdvList .azItem .azPreview .nozoom {
	width: 150px;
   height: 29px;
   border-top: 1px solid #FFF;
   background-color: #E3E3E3;
}
.mainAdvList .azItem .azPreview .nozoom span { display: none; }

.mainAdvList .azItem .azInfo {
	margin: 0 10px;
   width: 295px;
   float: left;
}
.mainAdvList .azItem .azInfo h3 {
	margin: 0;
   margin-bottom: 1em;
}
.mainAdvList .azItem .azExtra {
	width: 200px;
   float: left;
   background-color: #E3E3E3;
   height: 200px;
}
.mainAdvList .azItem .azExtra .slots {
	font-weight: bold;
   padding: 10px;
   font-size: 12px;
   height: 35px;
}
.mainAdvList .azItem .azExtra .price {
	font-weight: bold;
   padding: 10px;
   padding-top: 5px;
   color: #CC0000;
   font-size: 13px;
   padding-bottom: 20px;
   text-transform: uppercase;
}
.mainAdvList .azItem .azExtra .buttons {
	padding: 0 8px;
}
.mainAdvList .azItem .request {
	width: 182px;
   height: 42px;
   background-image: url(bank/media/advertise/adv_btn_request.jpg);
   margin-bottom: 10px;
}
.mainAdvList .azItem .request a,
.mainAdvList .azItem .request a:hover,
.mainAdvList .azItem .request a:visited {
	width: 182px;
   height: 42px;
   display: block;
}
.mainAdvList .azItem .request span {
	display: none;
}
.mainAdvList .azItem .azExtra .buttons .order {
	width: 182px;
   height: 42px;
   background-image: url(bank/media/advertise/adv_btn_order.jpg);

}
.mainAdvList .azItem .azExtra .buttons .order a,
.mainAdvList .azItem .azExtra .buttons .order a:hover,
.mainAdvList .azItem .azExtra .buttons .order a:visited {
	width: 182px;
   height: 42px;
   display: block;
}
.mainAdvList .azItem .azExtra .buttons .order span {
	display: none;
}
.advFooter {
	background-color: #F7F7F7;
   border: 1px solid #CCC;
   border-top: 0;
   border-bottom: 0;
}
.advFooter p {
	font-size: 11px;
   margin: 0;
   padding: 5px 10px;
}
.advFooterBot {
	background-color: #FFF;
   background-image: url(bank/media/advertise/adv_footer.jpg);
   background-position: 0 0;
   background-repeat: no-repeat;
   width: 690px;
   height: 20px;
   overflow: hidden;
}
.formwrapper {
	width: 420px;
   padding: 10px;
   min-height: 300px;
   border: 1px solid #F7F7F7;
}
.formwrapper h2 {
	margin: 0;
}
.formwrapper .heading {
	background-color: #ECECEC;
   padding: 5px;
   font-size: 11px;
   font-weight: bold;
   letter-spacing: 2px;
   font-variant: small-caps;
   font-family: Arial;
}


.details {
	background-color: #F2F2F2;
   padding: 10px;
   width: 400px;
}

.details, .details p {
	font-size: 12px;
}

.details form {
	margin: 0;
	padding: 0;
}
.details textarea {
	width: 400px;
	height: 150px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #121212;
	border: 1px solid #999999;
}
.details input.btn {
	width: 100px;
	height: 26px;
	border: 0;
	padding: 0;
	margin: 0;
}
.details input.txt {
	width: 400px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #121212;
	border: 1px solid #999999;
}

.details .captcha div {
	margin-right: 10px;
}
.addCommentFormArea .addCommentForm .captcha input {
	width: 90px;
	height: 23px;	
}
.details  .submit {
	float: left;
}
.details .submit input {
	width: 100px;
   height: 26px;
}

.contactErrors {
	padding: 3px;
	background-color: #CFEBF7;
	border: 1px solid #2580B2;
	font-size: 12px;
}
.contactErrors li {
	font-size: 12px;
}

a.blk, a.blk:hover, a.blk:visited {
	color: #121212;
	text-decoration: none;
	border-bottom: 1px dotted #CCCCCC;
}
a.blk:hover {
	color: #353535;
}

#advErrors {
	background-color:#FFFFE1;
	border:1px solid #FAD163;
	font-size:110%;
	margin-bottom:5px;
	padding:15px;
}
.advSuccess {
	background-color:#E2F3FA;
	border:1px solid #2580B2;
	font-size:110%;
	margin-bottom:5px;
	padding:15px;
}

input.captcha { width: 140px; }